[submodule "data/A_raw"]
	path = data/A_raw
	url = ../stsw-stsw_eeg_task-0_preproc-data-A_raw
	datalad-id = 22fa67b7-d8f7-4f86-87c1-007d8feb0782
[submodule "data/B_EEG_ET_ByRun"]
	path = data/B_EEG_ET_ByRun
	url = ../stsw-stsw_eeg_task-0_preproc-data-B_EEG_ET_ByRun
	datalad-id = 355f6068-56a0-4126-bcee-353c97ac0e1b
[submodule "data/C_EEG_FT"]
	path = data/C_EEG_FT
	url = ../stsw-stsw_eeg_task-0_preproc-data-C_EEG_FT
	datalad-id = 2af52d49-53d7-435a-9aed-5518708ae2e6
[submodule "tools/fieldtrip"]
	path = tools/fieldtrip
	url = https://github.com/fieldtrip/fieldtrip.git
